1

enter image description here

Please help me to get rid of this problem and help me to install this SUPEE-10415 security patch on Magento 1.7.0.0.

  • Have you got all previous patches installed? Refer to docs.google.com/spreadsheets/d/… as to which patches you need for version 1.7.0.0. – Matt Antley Mar 6 '18 at 11:15
  • Did you solve your issue? – Gem May 19 '18 at 6:27
  • Yes i had solved this issue after installing some of the previous patches – Anil Thakur May 21 '18 at 4:52

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.